 
.magnify {
  margin: 20px auto;
  display: inline-block;
  position: relative;
}
.magnify .magnified {
  display: block;
  z-index: 10;
  margin: auto;
   
}
.magnify .magnifier {
  height: 200px;
  width: 200px;
  position: absolute;
  z-index: 20;
  border: 4px solid white;
  border-radius: 50%;
  background-size: 300%;
  background-repeat: no-repeat;
  margin-left: -100px !important;
  margin-top: -100px !important;
  pointer-events: none;
  display: none;
}
  

.magnify-2 {
  margin: 20px auto;
  display: inline-block;
  position: relative;
}
.magnify-2 .magnified-2 {
  display: block;
  z-index: 10;
  margin: auto;
   
}
.magnify-2 .magnifier-2 {
  height: 200px;
  width: 200px;
  position: absolute;
  z-index: 20;
  border: 4px solid white;
  border-radius: 50%;
  background-size: 300%;
  background-repeat: no-repeat;
  margin-left: -100px !important;
  margin-top: -100px !important;
  pointer-events: none;
  display: none;
}


.magnify-3 {
  margin: 20px auto;
  display: inline-block;
  position: relative;
}
.magnify-3 .magnified-3 {
  display: block;
  z-index: 10;
  margin: auto;
   
}
.magnify-3 .magnifier-3 {
  height: 200px;
  width: 200px;
  position: absolute;
  z-index: 20;
  border: 4px solid white;
  border-radius: 50%;
  background-size: 300%;
  background-repeat: no-repeat;
  margin-left: -100px !important;
  margin-top: -100px !important;
  pointer-events: none;
  display: none;
}



.magnify-4 {
  margin: 20px auto;
  display: inline-block;
  position: relative;
}
.magnify-4 .magnified-4 {
  display: block;
  z-index: 10;
  margin: auto;
   
}
.magnify-4 .magnifier-4 {
  height: 200px;
  width: 200px;
  position: absolute;
  z-index: 20;
  border: 4px solid white;
  border-radius: 50%;
  background-size: 300%;
  background-repeat: no-repeat;
  margin-left: -100px !important;
  margin-top: -100px !important;
  pointer-events: none;
  display: none;
}


.magnify-5 {
  margin: 20px auto;
  display: inline-block;
  position: relative;
}
.magnify-5 .magnified-5 {
  display: block;
  z-index: 10;
  margin: auto;
   
}
.magnify-5 .magnifier-5 {
  height: 200px;
  width: 200px;
  position: absolute;
  z-index: 20;
  border: 4px solid white;
  border-radius: 50%;
  background-size: 300%;
  background-repeat: no-repeat;
  margin-left: -100px !important;
  margin-top: -100px !important;
  pointer-events: none;
  display: none;
}



.magnify-6 {
  margin: 20px auto;
  display: inline-block;
  position: relative;
}
.magnify-6 .magnified-6 {
  display: block;
  z-index: 10;
  margin: auto;
   
}
.magnify-6 .magnifier-6 {
  height: 200px;
  width: 200px;
  position: absolute;
  z-index: 20;
  border: 4px solid white;
  border-radius: 50%;
  background-size: 300%;
  background-repeat: no-repeat;
  margin-left: -100px !important;
  margin-top: -100px !important;
  pointer-events: none;
  display: none;
}
 


.magnify-7 {
  margin: 20px auto;
  display: inline-block;
  position: relative;
}
.magnify-7 .magnified-7 {
  display: block;
  z-index: 10;
  margin: auto;
   
}
.magnify-7 .magnifier-7 {
  height: 200px;
  width: 200px;
  position: absolute;
  z-index: 20;
  border: 4px solid white;
  border-radius: 50%;
  background-size: 300%;
  background-repeat: no-repeat;
  margin-left: -100px !important;
  margin-top: -100px !important;
  pointer-events: none;
  display: none;
}
 

.magnify-8 {
  margin: 20px auto;
  display: inline-block;
  position: relative;
}
.magnify-8 .magnified-8 {
  display: block;
  z-index: 10;
  margin: auto;
   
}
.magnify-8 .magnifier-8 {
  height: 200px;
  width: 200px;
  position: absolute;
  z-index: 20;
  border: 4px solid white;
  border-radius: 50%;
  background-size: 300%;
  background-repeat: no-repeat;
  margin-left: -100px !important;
  margin-top: -100px !important;
  pointer-events: none;
  display: none;
}


.magnify-9 {
  margin: 20px auto;
  display: inline-block;
  position: relative;
}
.magnify-9 .magnified-9 {
  display: block;
  z-index: 10;
  margin: auto;
   
}
.magnify-9 .magnifier-9 {
  height: 200px;
  width: 200px;
  position: absolute;
  z-index: 20;
  border: 4px solid white;
  border-radius: 50%;
  background-size: 300%;
  background-repeat: no-repeat;
  margin-left: -100px !important;
  margin-top: -100px !important;
  pointer-events: none;
  display: none;
}
 
 

.magnify-10 {
  margin: 20px auto;
  display: inline-block;
  position: relative;
}
.magnify-10 .magnified-10 {
  display: block;
  z-index: 10;
  margin: auto;
   
}
.magnify-10 .magnifier-10 {
  height: 200px;
  width: 200px;
  position: absolute;
  z-index: 20;
  border: 4px solid white;
  border-radius: 50%;
  background-size: 300%;
  background-repeat: no-repeat;
  margin-left: -100px !important;
  margin-top: -100px !important;
  pointer-events: none;
  display: none;
}




.magnify-11 {
  margin: 20px auto;
  display: inline-block;
  position: relative;
}
.magnify-11 .magnified-11 {
  display: block;
  z-index: 10;
  margin: auto;
   
}
.magnify-11 .magnifier-11 {
  height: 200px;
  width: 200px;
  position: absolute;
  z-index: 20;
  border: 4px solid white;
  border-radius: 50%;
  background-size: 300%;
  background-repeat: no-repeat;
  margin-left: -100px !important;
  margin-top: -100px !important;
  pointer-events: none;
  display: none;
}

 
.magnify-12 {
  margin: 20px auto;
  display: inline-block;
  position: relative;
}
.magnify-12 .magnified-12 {
  display: block;
  z-index: 10;
  margin: auto;
   
}
.magnify-12 .magnifier-12 {
  height: 200px;
  width: 200px;
  position: absolute;
  z-index: 20;
  border: 4px solid white;
  border-radius: 50%;
  background-size: 300%;
  background-repeat: no-repeat;
  margin-left: -100px !important;
  margin-top: -100px !important;
  pointer-events: none;
  display: none;
}


.magnify-13 {
  margin: 20px auto;
  display: inline-block;
  position: relative;
}
.magnify-13 .magnified-13 {
  display: block;
  z-index: 10;
  margin: auto;
   
}
.magnify-13 .magnifier-13 {
  height: 200px;
  width: 200px;
  position: absolute;
  z-index: 20;
  border: 4px solid white;
  border-radius: 50%;
  background-size: 300%;
  background-repeat: no-repeat;
  margin-left: -100px !important;
  margin-top: -100px !important;
  pointer-events: none;
  display: none;
}


.magnify-14 {
  margin: 20px auto;
  display: inline-block;
  position: relative;
}
.magnify-14 .magnified-14 {
  display: block;
  z-index: 10;
  margin: auto;
   
}
.magnify-14 .magnifier-14 {
  height: 200px;
  width: 200px;
  position: absolute;
  z-index: 20;
  border: 4px solid white;
  border-radius: 50%;
  background-size: 300%;
  background-repeat: no-repeat;
  margin-left: -100px !important;
  margin-top: -100px !important;
  pointer-events: none;
  display: none;
}


.magnify-15 {
  margin: 20px auto;
  display: inline-block;
  position: relative;
}
.magnify-15 .magnified-15 {
  display: block;
  z-index: 10;
  margin: auto;
   
}
.magnify-15 .magnifier-15 {
  height: 200px;
  width: 200px;
  position: absolute;
  z-index: 20;
  border: 4px solid white;
  border-radius: 50%;
  background-size: 300%;
  background-repeat: no-repeat;
  margin-left: -100px !important;
  margin-top: -100px !important;
  pointer-events: none;
  display: none;
}


.magnify-16 {
  margin: 20px auto;
  display: inline-block;
  position: relative;
}
.magnify-16 .magnified-16 {
  display: block;
  z-index: 10;
  margin: auto;
   
}
.magnify-16 .magnifier-16 {
  height: 200px;
  width: 200px;
  position: absolute;
  z-index: 20;
  border: 4px solid white;
  border-radius: 50%;
  background-size: 300%;
  background-repeat: no-repeat;
  margin-left: -100px !important;
  margin-top: -100px !important;
  pointer-events: none;
  display: none;
}




 
img{
  width: 100%;
  height:100%;
}
